Subject: Mime

From: [email-masked] (Tejinderpal Singh)
Date: Tue, 17 Mar 1998 14:53:14 +0800 (SGT)

Hi,

   I am still new to the c-client s/w and wish to know if there
is anything like c-client that is available, where i can do mime 
manuplation.

   I am trying to do the following :
1)Detect if a msg is in mime format.
2)If it is then filter out all the audio, video,etc except 
  for the text part.
  
All I want is the text part only.

c-client is done excellently,  but the code is really big. 
 Thats why I am trying to look for a simpler function.
Does anybody have any ideas ...?

Any help will be greatly appreciated.

Thanks
Tajinder